{
  "Name": "Roasted Shark Fin",
  "Description": "The freshly baked fin is crispy on the outside and tender on the inside.",
  "Category": "Cooking",
  "Edibility": 25,
  "EdibleIsDrink": false,
  "EdibleBuffs": {
    "Farming": 0,
    "Foraging": 0,
    "Mining": 0,
    "Fishing": 0,
    "Luck": 2,
    "Duration": 100,
  },
  "PurchasePrice": 400,
  "IsColored": false,
    "IsDefault": true,
	"CanPurchase": true,
	"PurchaseFrom": "Lawrence",
	"PurchaseRequirements": null,
	"GiftTastes": {
	"Love": null,
  },
  "Recipe": null,
  }